@font-face {
 font-family:"grenadier"; 
 src:url('fonts/GrenadierNF.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Cuba"; 
 src:url('fonts/Cuba.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Moyenage"; 
 src:url("fonts/Moyenage.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Fengardo"; 
 src:url("fonts/FengardoNeue-Regular.otf") format('opentype'),
 url("fonts/fonts/FengardoNeue-Black.otf") format('opentype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"Fengardo"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:darkgreen; border-bottom:3px solid orange}
header img {box-shadow:none; margin:5px}
section {padding:1px 0}
hr {border:2px solid orangered; opacity:1}
h1 {font-size:9vw; font-family:"Moyenage"; color:orange; text-shadow:3px 3px 3px red}
h2 {font-size:25px; color:orange; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px orangered; border-bottom:solid 2px orangered}
p {font-size:22px; color:whitesmoke; padding:5px 10px}
a {color:whitesmoke; text-decoration:underline}
img {border:1px solid lightgrey; width:100%}
#galerie img{width:95%; margin:5px}
strong {display:block; text-align:right; color:whitesmoke; 
font-size:20px; margin-bottom:25px}
footer {background:darkgreen; border-top:solid 3px orange; padding:15px 0; font-size:20px}
footer nav a {color:orange; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:orangered}
}
